lang: zh
theme: auto
color: default
font-family: system-ui, "Microsoft YaHei UI", "Source Han Sans CN", "Twemoji
  Mozilla", sans-serif
profilesView: grid
subscribesView: list
rulesetsView: list
pluginsView: grid
scheduledtasksView: grid
windowStartState: 0
webviewGpuPolicy: 1
width: 558
height: 407
exitOnClose: false
closeKernelOnExit: true
autoSetSystemProxy: false
autoStartKernel: true
userAgent: GUI.for.SingBox
startupDelay: 30
connections:
  visibility:
    metadata.type: true
    metadata.process: false
    metadata.processPath: false
    metadata.host: true
    metadata.sniffHost: false
    metadata.sourceIP: false
    metadata.remoteDestination: false
    rule: true
    chains: true
    up: true
    down: true
    upload: true
    download: true
    start: true
  order:
    - chains
    - metadata.host
    - rule
    - metadata.type
    - metadata.process
    - metadata.processPath
    - metadata.sniffHost
    - metadata.sourceIP
    - metadata.remoteDestination
    - up
    - down
    - upload
    - download
    - start
kernel:
  branch: main
  profile: ID_9e8lqofb
  pid: 13076
  running: true
  autoClose: true
  unAvailable: true
  cardMode: true
  sortByDelay: true
  testUrl: https://www.gstatic.com/generate_204
pluginSettings: {}
githubApiToken: ""
multipleInstance: false
addPluginToMenu: false
rollingRelease: true
pages:
  - Overview
  - Profiles
  - Subscriptions
  - Plugins
  - Rulesets
  - ScheduledTasks
